@charset "utf-8";
/* CSS Document */

div#michelle div a {
 -webkit-text-decoration:underline dotted white !important;
	text-decoration-line: underline;
	text-decoration-style: dotted !important;

}


div#michelle div a:hover
{
  text-decoration-line: underline;
  text-decoration-style: solid !important;
}

div#preload { display: none; }

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}

html, body, .main {height:100%;margin: 0px; padding:0px}
html {}
body {}
.main {}
/*.main { min-height: 100%; height:100%;}*/

body {
	height:100%;
	width: auto;
	width: 1024px;
	margin:0px auto;
	text-align: center; 
	background-color: #008a8e;
	background-image: url(../images/bg_top_glow.png), url(../images/bg_bottom_glow.png);
	background-position: center top, center bottom;
	background-position: center top, center calc(100% + 50px);
	background-repeat: no-repeat, no-repeat;
	background-repeat: no-repeat, repeat-x;
	background-attachment:fixed;
	color:white;
	line-height:1.5em;
}

body.leftAlign {
	text-align: left; 
}

.main {
	margin: 0 auto; 
	margin: auto; 
	padding: 0 10px; 
	text-align: center; 
	border:1px solid transparent;
	width: 1024px; 
	width: 800px; 
	width: 871px; 
	width: 851px;
	width: 800px;
	opacity:1;
	margin-left:153px;
	/*padding-left:153px;*/
	height:100%;
}

.main.home {
	margin:auto;
	width: 851px;
}

.main.leftAlign {
	text-align: left; 
}

p.introParagra {
	font-size:20px;
}


hr {
	border: 0; 
	height: 2px; 
	border-top: 1px solid #498d9a;
	background-color: #498d9a; 
	color: #498d9a; 
	display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0; 
}

hr.white {
	border: 0; 
	height: 2px; 
	background-color: #95bec5;
	color: #95bec5; 
	border-top: 1px solid #95bec5;
}

.menu {
	float:left;	
	height:100%;
	border:0px solid yellow;
}

.menuLinks {
	display:none;
	height:80%;
	height:calc(100% - 180px);
	border:0px solid red;
	width:133px;
	padding:180px 0px 0px 20px;
	line-height:2em;
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
	font-family: "industry","Arial","AgencyFB","Agency FB", sans-serif;
	font-style: normal;
	font-weight: 400;
	background: #003439;
	font-size:18px;
}

.menu_overlay {
	z-index:2;
	display:none; 
	/*background-image: url('../images/menu_grey_bg.png'); */
	background: #003439;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	width:153px;
	height:80%;
	border:0px solid orange;
}

.menuIconDiv {
	z-index:20;
	position:absolute;
}

h1 {
	font-weight:100;
	font-size:58px;
	font-family: "AgencyFB", "Agency FB", sans-serif;
	/*margin-top:20px;*/
}

h1, a {
	color:white;
	text-decoration:none;
}

a:hover {text-decoration:underline}

.main, span, div {
	color:white;
	text-decoration:none;
	font-family: "Arial", sans-serif;
}
.personLink  {padding:5px}
.homeIconCaptionContainerContainer {margin:0px auto; /*width:1024px; */ text-align:center;margin-left:0%;margin-top:40px; }
.homeIconCaptionContainerContainer a, .homeIconCaptionContainerContainer span {font-family: "AgencyFB", sans-serif; cursor:pointer}
.homeIconCaptionContainerContainer span:hover {text-decoration:underline}
.homeIconCaptionContainer {float:left;padding:0px;margin:30px;}
.homeIconCaptionContainer:first-of-type {margin-left:0px}
.homeIconCaptionContainer:last-of-type {margin-right:0px}
.homeIconCaptionContainer div {text-align:center}
.homeIconContainer {height: 170px; vertical-align:top;margin-bottom:35px}

@font-face {
 font-family: "Agency FB";
 src: url("//cloud.webtype.com/webtype/ff2/2/0bf64422-85e8-4f24-95f3-755c3545d682?ec_token=8f7c4c4997246fd7fa920074ca943b5667d8b42833980e98ce95fc617d83f706d26258a52344ef632377a3bf64a7b839b04f0520d93858257ef428fcfe999f6f51a031011e852d1030fbd3035850e01ace08e0a64781b4872ae04fabc35fb6564227e1e6d927247cf05e9563b7c3");
 src:  url("//cloud.webtype.com/webtype/ff2/2/0bf64422-85e8-4f24-95f3-755c3545d682?ec_token=8f7c4c4997246fd7fa920074ca943b5667d8b42833980e98ce95fc617d83f706d26258a52344ef632377a3bf64a7b839b04f0520d93858257ef428fcfe999f6f51a031011e852d1030fbd3035850e01ace08e0a64781b4872ae04fabc35fb6564227e1e6d927247cf05e9563b7c3#iefix")  format("embedded-opentype"),
  url("//cloud.webtype.com/webtype/ff2/3/2472b021-ecd4-495c-9246-5b24d8e83868?ec_token=8f7c4c4997246fd7fa920074ca943b5667d8b42833980e98ce95fc617d83f706d26258a52344ef632277a1e935a3ee3d20eb62f2ea361a8c3bef1fdfbcd239b0930b7a15e11ba099ab55dcbb3014c5c0dd1012467baf74c53a8096aec4c7357eb0c807573bcdcc198e568d660e44") format("woff"),
  url("//cloud.webtype.com/webtype/ff2/1/44f7e6e8-0ddc-4bf4-a3c5-55f0ab7065bf?ec_token=8f7c4c4997246fd7fa920074ca943b5667d8b42833980e98ce95fc617d83f706d26258a52344ef632077a7e964a6e93bf857e22eeecfc7d2965c4583062b052fd7605868d1e5c567f4e190eb6c6fcd5f54fd8c48be5105fd3bceea3e6c06d74480f66f9f82a75e40325a9feaae45") format("truetype"),
  url("//cloud.webtype.com/webtype/ff2/4/b74c0b47-5baa-49dc-858c-75524a5e0442?ec_token=8f7c4c4997246fd7fa920074ca943b5667d8b42833980e98ce95fc617d83f706d26258a52344ef632577f1ea36f2bc6fdc122da8b4a27ed161471283db569d3c63c90eb1f6dbb50ff9ac36d5a21b849c5f191072b744a9a5bf9311fc33513518299361a39168f8c135bdfc6ab5ee#web") format("svg");
 font-style: normal;
 font-weight: normal;
}

@font-face {
	font-family: "AgencyFB";
	src: url(../fonts/AgencyFB.ttf) format("truetype");
}

.agencyfbregular {
  font-family: "Agency FB";
  font-style: normal;
  font-weight: normal;
}

.homeCaptionContainer a, .homeCaptionContainer span {font-size: 38px}

@-webkit-keyframes scaleUp {
	0% { opacity: 100; -webkit-transform: scale(1); }
	100% { opacity: 0; -webkit-transform: scale(3) translate(0px,-500px); transform: scale(3) translate(0px,-200px);}
	}
@keyframes scaleUp {
	0% { opacity: 100; -webkit-transform: scale(1); transform: scale(1);}
	100% { opacity: 0; -webkit-transform: scale(3) translate(0px,-500px); transform: scale(3) translate(0px,-200px);}
}

.page-scaleUp {
	-webkit-animation: scaleUp .5s ease both;
	animation: scaleUp .5s ease both;
}

.peopleLinks {width:230px; float:left;}

.bioPicContainerContainer {float:left;width:530px}
.bioContainer:not(h1) {line-height:1.5em}
.bioPicContainer {display:none}
.picContainer { float:left; margin:0px 20px 5px 0px}
.bioContainer {padding-bottom:20px;}
.bioContainer h1 {margin-top:0px; font-family: "AgencyFB", "Agency FB", sans-serif;line-height:1em}

div.img  {float:left;margin-right:10px;}
div.img img {width:100px;margin-bottom:10px}

.conceptsNode, .conceptsNodesContainer span, .conceptsNodesContainer a {
	background-image:url(../images/concepts_ball.png); 
	background-position:left; 
	background-size:100px; 
	background:#0a3d3e;
	padding:3px 12px 3px 0px;
	border-radius: 8px;
	font-family: "AgencyFB", "Agency FB", sans-serif;
	margin-bottom:30px;
	margin-bottom:0px;
	font-size:21px;
	font-size:18px;
	position:relative;
	cursor:pointer;
	white-space:nowrap;
	}
	
.conceptsNodesContainer span:hover {
	text-decoration:underline;
}
	
.conceptsNodesContainer {
	margin-bottom:10px;
	margin-bottom:5px;
}
	
.conceptsNode::before, .conceptsNodesContainer span::before, .conceptsNodesContainer a::before {
  content: url(../images/concepts_ball_icon.png);
  position:relative; /*or absolute*/
  z-index:10; /*a number that's more than the modal box*/
  left:-10px;
  top:10px;
}

.conceptsNodesContainerContainer{
	margin:0px;
	margin-left:390px;
	-ms-transform: skew(55deg); 
    -webkit-transform: skew(55deg); 
    transform: skew(55deg);
	-ms-transform: skew(45deg); 
    -webkit-transform: skew(45deg); 
    transform: skew(45deg);
	position:relative;
	position:absolute;
	padding:0px;
	z-index:2;
}

#conceptsNodesContainerContainer1{
	margin-left:430px;
	margin-left:250px;
	width:10px;
	margin-top:0px;
}

#conceptsNodesContainerContainer2{
	margin-left:395px;
	width:10px;
	margin-top:-427px;
	margin-top:0px;
}

.conceptsNodesContainerContainer div{
	-ms-transform: skew(-55deg); 
    -webkit-transform: skew(-55deg);
    transform: skew(-55deg);
	-ms-transform: skew(-45deg); 
    -webkit-transform: skew(-45deg);
    transform: skew(-45deg);
	/*position:relative;*/
	display:inline-block;
	margin-left:-50px;
	z-index:2;
	line-height:1.5em;
	line-height:1.2em;
}

#conceptsNodesContainerContainer1 div{
	margin-left:-145px;
	margin-left:0px;
}

#conceptsNodesContainerContainer2 div{
	margin-left:50px;
	margin-left:0px;
}

.iframeDiv {
	display:none;
	vertical-align:top;
	position:absolute;
	top:185px;
	left:163px;
	z-index:5;
	width:780px;
	height:439px;
	padding:0px;
	border:10px solid white;
	}
	
.home .iframeDiv {
	top:165px;
	left:85px;
	z-index:5;
	width:780px;
	height:439px;
	width:831px;
	height:467px;
	padding:0px;
	border:10px solid white;
}

.home .iframeDiv iframe {
	width:831px;
	height:467px;
}
	
.iframeDiv iframe {
	width:780px;
	height:439px;
	
	}

.iframeDiv:after {
  content: 'x'; /* ANSI X letter */
  vertical-align:top;
  color:white;
  border: 5px solid white;
  padding:8px 10px;
  margin:10px;
  border-radius: 20px;
  position:absolute;
  top:-40px;
  right:-40px;
  background:black;
  font-size:20px;
  line-height:20px;
  cursor:pointer;
}

:not(body.timeline) iframe {
	width:760px;
	height:428px;
	width:780px;
	height:439px;
	
}

body.timeline iframe {
	float:left;
	margin:0px 10px 0px 0px;
}

.quantumThumbnail {
	width:230px;
	float:left;
	margin-bottom:20px;
	cursor:pointer;
}

.quantumThumbnail img {
	width:230px;
}

.quantumThumbnail:nth-of-type(3n-1) {
	margin-right:50px;
}

.quantumThumbnail:nth-of-type(3n-2) {
	margin-right:50px;
}

.videoImg {
	width:240px;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	
}

.logoContainer {
	position:relative;
	top:350px;
	left:30px;
	text-align:center;
}

.logoContainer img {
	margin:10px auto;
	width:100px;
}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  body {
	background-position: center top, center calc(100% + 150px);
	html {height:89%}
	}
}




